import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

if st.checkbox('顯示圖像'):
	chart_data = pd.DataFrame(
		np.random.randn(30, 3),
		columns = ['A', 'B', 'columns']
		)
	st.line_chart(chart_data)